Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-0275

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2013-0275
Last Modified 19 Mar 2013 12:00:00
Published 13 Mar 2013 11:12:47
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2013-0275

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Ganglia Web before 3.5.6 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Ganglia-web 2.1.0

  • Ganglia-web 2.1.1

  • Ganglia-web 2.1.2

  • Ganglia-web 2.1.3

  • Ganglia-web 2.1.5

  • Ganglia-web 2.1.6

  • Ganglia-web 2.1.7

  • Ganglia-web 2.1.8

  • Ganglia-web 2.2.0

  • Ganglia-web 3.3.0

  • Ganglia-web 3.3.1

  • Ganglia-web 3.4.1

  • Ganglia-web 3.4.2

  • Ganglia-web 3.5.0

  • Ganglia-web 3.5.1

  • Ganglia-web 3.5.2

  • Ganglia-web 3.5.3

  • Ganglia-web 3.5.4

  • Ganglia-web 3.5.5


References

CONFIRM - https://github.com/ganglia/ganglia-web/commit/31d348947419058c43b8dfcd062e2988abd5058e

MISC - https://bugzilla.redhat.com/show_bug.cgi?id=892823

BID - 58204

MLIST - [oss-security] 20130208 Re: CVE request: XSS flaws fixed in ganglia

CONFIRM - http://ganglia.info/?p=566


Last Updated: 27 May 2016 11:02:04